@charset "utf-8";

/******************************************************************/
/*contents-1st-top*/
/******************************************************************/
div#contents-1st-top {
	width:900px;
}


/******************************************************************/
/*contents-2nd-top*/
/******************************************************************/
div#contents-2nd-top {
	float: right;
}


div#contents-2nd-top ul {
	list-style-type: none;
}

div#contents-2nd-top li {
}


/******************************************************************/
/*box-flash*/
/******************************************************************/
div.box-flash {
	clear:both;
	padding: 0px;
	height:310px;
	width: 100%;
	position: relative;
	margin: 0px 0 0 0;
	border-bottom:#777 solid 5px;
}




/***********************************************************************/
/*webmms*/
/***********************************************************************/




/*****************************************************************************/
/*box-news-table*/
/*****************************************************************************/
div.box-news-table {
	margin: 0px;
	padding: 0px;
	height: auto;
	width: 100%;
}


div.box-news-table table {
	border-collapse:collapse;
	margin: 0px;
	padding: 0px;
	height: auto;
	width: 100%;
}

div.box-news-table th,div.box-news-table td {
	text-align: left;
	padding-top: 2px;
	padding-bottom: 2px;
	vertical-align: text-top;
	font-weight: normal;
	font-size: 73%;
	letter-spacing: 0em;
}



div.box-news-table th {
	width: 95px;
}

div.box-news-table td {
}

div.box-news-table td a {
	text-decoration: none;
}

div.box-news-table td a:hover {
}

div.box-news-table td img.icon {
	margin-left: 3px;
	padding-bottom: 2px;
}


div.box-news-table tr {

}


/******************************************************************************/



/******************************************************************/
/*box-title*/
/******************************************************************/
div.box-title {
	position: relative;
}


/*news*/
div#box-top-news {
	width:432px;
	float:left;
}

/*events*/
div#box-top-events {
	width:432px;
	float:right;
}



div.box-title dl {
	height:20px;
	font-size: 78%;
	width: auto;
	border-bottom: dotted 1px #999;
}

div.box-title dd {
	float:right;
}

div.box-title dd.hide {
	display:none;
}

div.box-title dt {
	float:left;
	padding:0px 0 0px 6px;
	line-height:0%!important;
}

div.box-title dd img {
	vertical-align:middle;
	margin:0 5px 0 10px;
}



div.box-title table {
	width:100%;
	height:auto;
}

div.box-title table tr{
}

div.box-title table th{
	width:28%;
	font-weight:normal;
	text-align:left;
	font-size:1.1em;
	padding:8px 0 8px 8px;
	color:#666;
	vertical-align:text-top;
}

div.box-title table td{
	font-size:1.1em;
	line-height:1.2em;
	border-bottom:#b5b5b5 dotted 1px;
	padding:8px 0 ;
}

div.box-title table td.last-line{
	border-bottom: none!important;
}

/******************************************************************/
/*box-banner*/
/******************************************************************/

div.box-banner{
	padding:15px 0 0 0;
	clear:both;
}

div.box-banner ul{
	list-style:none;
}

div.box-banner ul li{
	float:left;
	margin-right:11px;
}

div.box-banner ul li.top-banner-last{
	margin-right:0px!important;
}

div.box-banner ul li.banner-hidden {
	background: #fff;		/*bg*/
	opacity: 0.6; 			/*alpha*/
	-moz-opacity: 0.6; 		/*firefox*/
	filter:alpha(opacity=60);	/*IE*/
}







